	.ieOnly {display:block;}
	
	#info {
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00dfecf4', endColorstr='#dfecf4',GradientType=1 );
	}
	body #wrapper { zoom:1; }
	#wrap, #contentBody div, #rightCol div, #leftCol div {
	  zoom:1; /* hasLayout bug IE */
	}
	.logo {right: -1px;}
	#leftCol a span  {	zoom:1; }
	li.element {
	  zoom:1; /* hasLayout bug IE */
	}
	.printSend { margin-top:8px;}
	.advSearch { font-size:90%; }
	.thumbnailL a .copyright, .thumbnailR a .copyright {
	  cursor:pointer;
   	  }
	.thumbnailL .copyright, .thumbnailR .copyright {
	  margin-top:-1.5em;
   	  }
	#middleCol, #rightCol {
	  position:relative;
	}
	#publication .step1 fieldset legend, #publication .step3 fieldset legend {
	   margin-left:-5px;
	}
	#publication div.basketTable .deleteCol {
	   width:10.5em;
	}
	.orderBox, .searchBox {
	  width:250px;
	  }
	#publication .searchBoxContent div.formContent .formw {
	   margin-left: 0;
	}
	.orderBoxContent a.button, .orderBoxContent a.button:link, .orderBoxContent a.button:visited, .orderBoxContent a.button:hover { 
		font-size:0.8em;
	}
	.orderBoxContent a.button, .orderBoxContent a.button .contentA, .orderBoxContent a.button .contentB,
	.orderBoxContent a.button .contentC, .orderBoxContent a.button .contentD {
	  padding:0;
	  display:block;
	  }
	.orderBoxContent a.button .contentD, .orderBoxContent a.button .contentD, .orderBoxContent a.button .contentD {
	  padding:2px 8px 5px 4px;
	  }
	#publication .descWithThumbnail, #publication .metaData {
	  zoom:0;
	}
    .orderBoxContent .langRow{
      zoom:1;
    }
    .orderBoxContent .langRow div{
      zoom:0;
    }
	
	html > body #publication form input.basket_btn{
	*width: 180px;	
	}
	



	#agendaNav #tabs {
		padding-left: 0.5em;
	}
	#publication div.basketTable a.button, #publication div.basketTable a.button:link, #publication div.basketTable a.button:visited, #publication div.basketTable a.button:hover { 
		font-size:0.8em;
	    padding:0;
	}
	#publication div.basketTable a.calculate, #publication div.basketTable a.calculate:link, #publication div.basketTable a.calculate:visited, #publication div.basketTable a.calculate:hover { 
		font-size:0.6em;
	    padding:0;
	}
	#publication div.basketTable a.button, #publication div.basketTable a.button .contentA, #publication div.basketTable a.button .contentB,
	#publication div.basketTable a.button .contentC, #publication div.basketTable a.button .contentD {
	  padding:0;
	  }
	#publication div.basketTable a.button .contentD, #publication div.basketTable a.button .contentD, #publication div.basketTable a.button .contentD {
	  padding:4px 4px 8px 4px;
	  }
	#publication div.basketTable a.address, #publication div.basketTable a.address .contentA, #publication div.basketTable a.address .contentB,
	#publication div.basketTable a.address .contentC, #publication div.basketTable a.address .contentD {
	  padding:0;
	  display:block;
	  }
	#publication div.basketTable a.address .contentD, #publication div.basketTable a.address .contentD, #publication div.basketTable a.address .contentD {
		font-size:0.9em;
	  padding:2px 8px 5px 4px;
	  }
/* pour les leins : principaux portails publics ; langues ; recherche avancee
 */
	#infoLeft { line-height:2em; padding-top:0;}
	#info a:link, #info a:visited, #info a:hover { 
	  text-decoration:none;
	  padding:0;
	}
	#info a .contentA, #info a .contentB,
	#info a .contentC, #info a .contentD {
	  padding:0;
	  }
	#info a .contentD {
	  padding:2px 4px 3px;
	  }
	#info a.linklang .contentD {
	  padding:2px 4px 3px 24px;
	  }
	#subNav li {  
	  zoom:1; /* hasLayout bug IE */
	  }
	#subNav a:link, #subNav a:visited, #subNav a:active {
	  zoom:1; /* hasLayout bug IE */
	  }
	#subNav a:hover, #subNav .subNavOn a:hover  {  
	  zoom:1; /* hasLayout bug IE */
	  }
	fieldset.advSearch .submit {
	  right:-10em;
	  }
	fieldset legend {
	  left: -.5em;
	}
    .skipit a {zoom:1; }
	
	a.newwindow { 
	 zoom:1; /* image de BG qui disparait si à la ligne */
	}
	#middleCol #searchResults .title {  
	  zoom:0;
	  }
#agenda #tabs .content {
  z-index:-1;
  }
#agenda .agendaSearchForm .nofieldset {
	padding-top:20px;
}

/* Css pour tous les formulaires et résultats
	 de recherche exalead :
 ----------------------------------------------------- */
#resultsContainer .contents {
    width: 69.9%; /* pour éviter le saut de la col de droite */
}
#exalead .filterContainer ul, #exalead .filterContainer li {
    display: inline;
}

#foot .content {  zoom:1;}


































body{
	background: url('../../pictures/layout/ie/bodybg.gif') left top repeat-x;
}

body.ados{
	background: #f1f3eb url("../../pictures/layout/ados/bg-body-left.png") left top repeat !important;
	
}

.ados #info{
	background: url('../../pictures/layout/ie/bg-src-ados.jpg') left bottom no-repeat; 
	filter: none;
	min-height: 25px;
}

.seniors #info{
	background: url("../../pictures/layout/seniors/bg-info.jpg") repeat-y scroll right bottom transparent;
	filter: none;
	min-height: 25px;
}

#infoRight{

}

#info .searchButton{
	width: 30px;
	height: 19px;
}

#thematicNav, #transversalNav{
}
.homepage #navH {
	z-index:1000;
}
/*.homepage #thematicNav{
	display: block !important;
	overflow: visible !important;
}*/

.homepage #thematicNav ul.subNav li {
	float: left;
	width:100%;
}
.homepage #thematicNav ul.subNav li,
.homepage #thematicNav ul.subNav li a {
	display: block !important;
	white-space:normal;
}
.homepage #thematicNav ul.subNav{
/**/	
	display: block;
	width:100%;	
	min-width:10em;
}
.homepage #thematicNav > ul > li{
	display: block;
	float: left;
	font-size: .95em;
}
/*	
#navH,
#thematicNav a, #thematicNav .navOn a,
#transversalNav a, #transversalNav .navOn a {
	background: #386e98;
}

#leftCol a:hover, #leftCol a:active, #leftCol a:focus, 
#leftCol .navOn a, #leftCol .navOn a:hover, #leftCol .navOn a:active,
#transversalNav a:hover, #transversalNav a:active, #transversalNav a:focus, 
#transversalNav .navOn a, #transversalNav .navOn a:hover, #transversalNav .navOn a:active {
	background: #175687;
}
#thematicNav a.navColor1, #thematicNav .navOn a.navColor1 {
	background: #6a7c2d;
}
#thematicNav a.navColor1:hover, #thematicNav a.navColor1:active, #thematicNav a.navColor1:focus,
#thematicNav .navOn a.navColor1:hover, #thematicNav .navOn a.navColor1:active, #thematicNav .navOn a.navColor1:focus, #thematicNav .navOn a.navColor1 {
	background: #516324;
}
#thematicNav a.navColor2, #thematicNav .navOn a.navColor2 {
	background: #9b1e87;
}
#thematicNav a.navColor2:hover, #thematicNav a.navColor2:active, #thematicNav a.navColor2:focus,
#thematicNav .navOn a.navColor2:hover, #thematicNav .navOn a.navColor2:active, #thematicNav .navOn a.navColor2:focus, #thematicNav .navOn a.navColor2 {
	background: #821a62;
}
#thematicNav a.navColor3, #thematicNav .navOn a.navColor3 {
	background: #bb5823;
}
#thematicNav a.navColor3:hover, #thematicNav a.navColor3:active, #thematicNav a.navColor3:focus,
#thematicNav .navOn a.navColor3:hover, #thematicNav .navOn a.navColor3:active, #thematicNav .navOn a.navColor3:focus, #thematicNav .navOn a.navColor3 {
	background: #8c441a;
}
*/
#leftCol{

}

#subwrap{
	width: 736px !important;
}

.homepage #subwrap{
	width: 960px !important;
}

#diaporama-wrapper .orbit-bullets button.has-thumb{
	display: block;
	width: 74px;
	overflow: visible;
	position: relative;
	
}
#middleCol #diaporama-wrapper .orbit-bullets li img{
	
}

#diaporama-wrapper .orbit-bullets img{
	opacity: 1;
	zoom: 1;

}
#diaporama-wrapper .orbit-bullets button{
	zoom: 1;
	display: block;
	width: 74px;
	overflow: visible;
	position: relative;
}

.tags li{
	display: block;
	float: right;
	border-top: 1px solid #2e3192;
}
.ados .tags li, .seniors .tags li, .usagers .tags li, .homepage .tags li{
	border-top: none;
}

.alertbox .alertheader{
	font-size: 1.3em;
}

#wrap{
	border-right: 1px solid #CEDAE7;
	border-left: 1px solid #CEDAE7;
}
.seniors #wrap{
	border-right: 1px solid #f2e1ef;
	border-left: 1px solid #f2e1ef;
}

.usagers #wrap{
	border-right: 1px solid #f6e9e1;
	border-left: 1px solid #f6e9e1;
}

.seniors #wrap #navTools{
}

.usagers #wrap{
	background: url("../../pictures/layout/ie/bg-body-top-usagers.gif") repeat-x scroll left top #FFFFFF;
}


#LM #wrap, #LMR #wrap{
	padding: 0;
}

#wrap #leftCol{
/*float: left;*/
margin: 0/* 0 0 -225px*/;
/*padding: 0;
width: 224px;
*/


}

#subNav, #subNav ul, #subNav li,  #subNav div,  #subNav a{
	background: #fff;
}

#diaporama-wrapper .timer{
	display: none;
}

.rightBox{
	background: #4A7BA1;
}






.ados .rightBox, .ados .contextBoxTitle{
	background: #7e8d48 url('../../pictures/layout/ados/bg-title-ados.png') top right no-repeat;
}

.rightBoxFooter{
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#ffffff',GradientType=0 );
}

.seniors .rightBox, .seniors .contextBoxTitle{
	background: #9B1F87;
}

#rightCol .rightBox h2{
	color: #fff;
}

#rightCol .findOffice{
	background: #red !important;
	filter: none;
	
}
#rightCol .emergencybox .slogan{
	font-size: .9em;
/*	font-family: Verdana, Geneva, sans-serif;*/
	right: 14px;
	top: .6em;
}

.ados #rightCol .rightBoxContent.emergencybox{
	background: url('../../pictures/layout/ie/emergencybox-bg.png') left top no-repeat;
	height: 64px;
	width: 223px;
	border: none;
	margin: 0;
}
.slogan .line1, .slogan .line2{
	padding-right: 5.75em;
}
#rightCol .slogan .icon{
	right: -22px;
	top: 0;
}
.slogan span.number{
	right: 5px;
}
.ados #rightCol .emergencybox:after{
	display: none;
}

.ados #rightCol .rightBoxFooter.emergencybox{
	margin-bottom: 9px;
}

.rightBoxFooter.emergencybox{
	filter: none;
}

.rightBoxContent.rbCcolor2{
	background: none;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fdbd9a',GradientType=0 );
}

body #navTools{
	background: url('../../pictures/layout/ie/navtoolsbg.gif') left bottom repeat-x;
	min-height: 80px;
}

.seniors #wrap #navTools{
	background: url('../../pictures/layout/ie/navtools-bg-seniors.gif') left bottom repeat-x;
	width: 958px !important;
}

.usagers #wrap #navTools{
	background: url('../../pictures/layout/ie/navtools-bg-usagers.gif') left bottom repeat-x;
	width: 958px !important;
}

#navTools>.content>ul{
	margin: 0;
	padding: 0;
}